0 Replies Latest reply on Sep 24, 2012 1:25 PM by msalim

    Netflow version for NTA 3.8

    msalim

      We have installed NTA 3.8. Just came to know that our Cisco ASA IOS 8.04 doesn't support netflow export function. I would like to upgrade ASA IOS to ver 8.2.x, and would like to know which release version of 8.2.x should I upgrade to, so that it will be compatible with Solarwinds NTA 3.8 for netflow data collection.  We are running ASA 5510, NPM 10.x verion. Any assistance will be appreciated

       

      Thanks